function MasterLoot:LoadScales()
	local scales = {["PvE-630-Death_Knight-Blood-Noxxic"] = {itemLevel = 630, specID = 250, ITEM_MOD_STRENGTH_SHORT = 6.92, Armor = 13.85, ITEM_MOD_STAMINA_SHORT = 22.39, ITEM_MOD_MASTERY_RATING_SHORT = 4.45, ITEM_MOD_HASTE_RATING_SHORT = 5.49, ITEM_MOD_CR_MULTISTRIKE_SHORT = 6.01, ITEM_MOD_CRIT_RATING_SHORT = 2.99, ITEM_MOD_VERSATILITY = 5.7, BonusArmor = 14.28},
		["PvE-666-Death_Knight-Blood-Noxxic"] = {itemLevel = 666, specID = 250, ITEM_MOD_STRENGTH_SHORT = 4.21, Armor = 7.06, ITEM_MOD_STAMINA_SHORT = 7.57, ITEM_MOD_MASTERY_RATING_SHORT = 2.61, ITEM_MOD_HASTE_RATING_SHORT = 3.62, ITEM_MOD_CR_MULTISTRIKE_SHORT = 3.24, ITEM_MOD_CRIT_RATING_SHORT = 1.93, ITEM_MOD_VERSATILITY = 2.89, BonusArmor = 7.4},
		["PvE-680-Death_Knight-Blood-Noxxic"] = {itemLevel = 680, specID = 250, ITEM_MOD_STRENGTH_SHORT = 4.03, Armor = 5.89, ITEM_MOD_STAMINA_SHORT = 5.81, ITEM_MOD_MASTERY_RATING_SHORT = 2.9, ITEM_MOD_HASTE_RATING_SHORT = 3.64, ITEM_MOD_CR_MULTISTRIKE_SHORT = 3.04, ITEM_MOD_CRIT_RATING_SHORT = 1.72, ITEM_MOD_VERSATILITY = 2.95, BonusArmor = 6.62},
		["PvE-630-Death_Knight-Frost_1h-Noxxic"] = {itemLevel = 630, specID = 251, weaponType = "INVTYPE_WEAPONMAINHAND", ITEM_MOD_STRENGTH_SHORT = 5.05, ITEM_MOD_MASTERY_RATING_SHORT = 2.04, ITEM_MOD_HASTE_RATING_SHORT = 1.86, ITEM_MOD_CRIT_RATING_SHORT = 1.3, ITEM_MOD_VERSATILITY = 1.51, ITEM_MOD_CR_MULTISTRIKE_SHORT = 1.73},
		["PvE-666-Death_Knight-Frost_1h-Noxxic"] = {itemLevel = 666, specID = 251, weaponType = "INVTYPE_WEAPONMAINHAND", ITEM_MOD_STRENGTH_SHORT = 5.9, ITEM_MOD_MASTERY_RATING_SHORT = 2.91, ITEM_MOD_HASTE_RATING_SHORT = 2.53, ITEM_MOD_CRIT_RATING_SHORT = 2.01, ITEM_MOD_VERSATILITY = 2.41, ITEM_MOD_CR_MULTISTRIKE_SHORT = 2.53},
		["PvE-680-Death_Knight-Frost_1h-Noxxic"] = {itemLevel = 680, specID = 251, weaponType = "INVTYPE_WEAPONMAINHAND", ITEM_MOD_STRENGTH_SHORT = 6.44, ITEM_MOD_MASTERY_RATING_SHORT = 3.35, ITEM_MOD_HASTE_RATING_SHORT = 2.92, ITEM_MOD_CRIT_RATING_SHORT = 2.35, ITEM_MOD_VERSATILITY = 2.87, ITEM_MOD_CR_MULTISTRIKE_SHORT = 3.0},
		["PvE-630-Death_Knight-Frost_2h-Noxxic"] = {itemLevel = 630, specID = 251, weaponType = "INVTYPE_2HWEAPON", ITEM_MOD_STRENGTH_SHORT = 4.8, ITEM_MOD_MASTERY_RATING_SHORT = 1.27, ITEM_MOD_HASTE_RATING_SHORT = 2.41, ITEM_MOD_CRIT_RATING_SHORT = 1.36, ITEM_MOD_VERSATILITY = 1.62, ITEM_MOD_CR_MULTISTRIKE_SHORT = 1.71},
		["PvE-666-Death_Knight-Frost_2h-Noxxic"] = {itemLevel = 666, specID = 251, weaponType = "INVTYPE_2HWEAPON", ITEM_MOD_STRENGTH_SHORT = 5.54, ITEM_MOD_MASTERY_RATING_SHORT = 2.0, ITEM_MOD_HASTE_RATING_SHORT = 3.21, ITEM_MOD_CRIT_RATING_SHORT = 2.02, ITEM_MOD_VERSATILITY = 2.34, ITEM_MOD_CR_MULTISTRIKE_SHORT = 2.41},
		["PvE-680-Death_Knight-Frost_2h-Noxxic"] = {itemLevel = 680, specID = 251, weaponType = "INVTYPE_2HWEAPON", ITEM_MOD_STRENGTH_SHORT = 5.91, ITEM_MOD_MASTERY_RATING_SHORT = 2.27, ITEM_MOD_HASTE_RATING_SHORT = 3.6, ITEM_MOD_CRIT_RATING_SHORT = 2.28, ITEM_MOD_VERSATILITY = 2.66, ITEM_MOD_CR_MULTISTRIKE_SHORT = 2.73},
		["PvE-630-Death_Knight-Unholy-Noxxic"] = {itemLevel = 630, specID = 252, ITEM_MOD_STRENGTH_SHORT = 5.18, ITEM_MOD_MASTERY_RATING_SHORT = 1.91, ITEM_MOD_HASTE_RATING_SHORT = 1.54, ITEM_MOD_CRIT_RATING_SHORT = 1.81, ITEM_MOD_VERSATILITY = 1.62, ITEM_MOD_CR_MULTISTRIKE_SHORT = 2.37},
		["PvE-666-Death_Knight-Unholy-Noxxic"] = {itemLevel = 666, specID = 252, ITEM_MOD_STRENGTH_SHORT = 6.15, ITEM_MOD_MASTERY_RATING_SHORT = 2.69, ITEM_MOD_HASTE_RATING_SHORT = 2.36, ITEM_MOD_CRIT_RATING_SHORT = 2.68, ITEM_MOD_VERSATILITY = 2.48, ITEM_MOD_CR_MULTISTRIKE_SHORT = 3.41},
		["PvE-680-Death_Knight-Unholy-Noxxic"] = {itemLevel = 680, specID = 252, ITEM_MOD_STRENGTH_SHORT = 6.52, ITEM_MOD_MASTERY_RATING_SHORT = 3.09, ITEM_MOD_HASTE_RATING_SHORT = 2.91, ITEM_MOD_CRIT_RATING_SHORT = 3.12, ITEM_MOD_VERSATILITY = 2.88, ITEM_MOD_CR_MULTISTRIKE_SHORT = 3.86},
		["PvE-630-Druid-Balance-Noxxic"] = {itemLevel = 630, specID = 102, ITEM_MOD_MASTERY_RATING_SHORT = 1.99, ITEM_MOD_INTELLECT_SHORT = 4.79, ITEM_MOD_HASTE_RATING_SHORT = 1.73, ITEM_MOD_CRIT_RATING_SHORT = 1.77, ITEM_MOD_VERSATILITY = 1.54, ITEM_MOD_CR_MULTISTRIKE_SHORT = 1.74},
		["PvE-666-Druid-Balance-Noxxic"] = {itemLevel = 666, specID = 102, ITEM_MOD_MASTERY_RATING_SHORT = 3.08, ITEM_MOD_INTELLECT_SHORT = 5.47, ITEM_MOD_HASTE_RATING_SHORT = 2.9, ITEM_MOD_CRIT_RATING_SHORT = 2.67, ITEM_MOD_VERSATILITY = 2.39, ITEM_MOD_CR_MULTISTRIKE_SHORT = 2.67},
		["PvE-680-Druid-Balance-Noxxic"] = {itemLevel = 680, specID = 102, ITEM_MOD_MASTERY_RATING_SHORT = 3.68, ITEM_MOD_INTELLECT_SHORT = 6.11, ITEM_MOD_HASTE_RATING_SHORT = 3.54, ITEM_MOD_CRIT_RATING_SHORT = 3.12, ITEM_MOD_VERSATILITY = 2.83, ITEM_MOD_CR_MULTISTRIKE_SHORT = 3.35},
		["PvE-630-Druid-Feral-Noxxic"] = {itemLevel = 630, specID = 103, ITEM_MOD_AGILITY_SHORT = 5.03, ITEM_MOD_MASTERY_RATING_SHORT = 1.34, ITEM_MOD_HASTE_RATING_SHORT = 1.78, ITEM_MOD_CRIT_RATING_SHORT = 1.8, ITEM_MOD_VERSATILITY = 1.47, ITEM_MOD_CR_MULTISTRIKE_SHORT = 1.66},
		["PvE-666-Druid-Feral-Noxxic"] = {itemLevel = 666, specID = 103, ITEM_MOD_AGILITY_SHORT = 6.19, ITEM_MOD_MASTERY_RATING_SHORT = 2.1, ITEM_MOD_HASTE_RATING_SHORT = 2.5, ITEM_MOD_CRIT_RATING_SHORT = 2.56, ITEM_MOD_VERSATILITY = 2.29, ITEM_MOD_CR_MULTISTRIKE_SHORT = 2.56},
		["PvE-680-Druid-Feral-Noxxic"] = {itemLevel = 680, specID = 103, ITEM_MOD_AGILITY_SHORT = 6.72, ITEM_MOD_MASTERY_RATING_SHORT = 2.53, ITEM_MOD_HASTE_RATING_SHORT = 3.14, ITEM_MOD_CRIT_RATING_SHORT = 3.18, ITEM_MOD_VERSATILITY = 2.88, ITEM_MOD_CR_MULTISTRIKE_SHORT = 3.08},
		["PvE-630-Druid-Guardian-Noxxic"] = {itemLevel = 630, specID = 104, ITEM_MOD_AGILITY_SHORT = 5.97, Armor = 33.95, ITEM_MOD_STAMINA_SHORT = 31.07, ITEM_MOD_MASTERY_RATING_SHORT = 8.74, ITEM_MOD_HASTE_RATING_SHORT = 6.04, ITEM_MOD_CR_MULTISTRIKE_SHORT = 20.89, ITEM_MOD_CRIT_RATING_SHORT = 2.06, ITEM_MOD_VERSATILITY = 6.29, BonusArmor = 14.13},
		["PvE-666-Druid-Guardian-Noxxic"] = {itemLevel = 666, specID = 104, ITEM_MOD_AGILITY_SHORT = 4.16, Armor = 14.47, ITEM_MOD_STAMINA_SHORT = 10.58, ITEM_MOD_MASTERY_RATING_SHORT = 4.17, ITEM_MOD_HASTE_RATING_SHORT = 2.74, ITEM_MOD_CR_MULTISTRIKE_SHORT = 8.28, ITEM_MOD_CRIT_RATING_SHORT = 1.4, ITEM_MOD_VERSATILITY = 3.66, BonusArmor = 6.67},
		["PvE-680-Druid-Guardian-Noxxic"] = {itemLevel = 680, specID = 104, ITEM_MOD_AGILITY_SHORT = 3.23, Armor = 10.2, ITEM_MOD_STAMINA_SHORT = 7.19, ITEM_MOD_MASTERY_RATING_SHORT = 3.07, ITEM_MOD_HASTE_RATING_SHORT = 1.53, ITEM_MOD_CR_MULTISTRIKE_SHORT = 5.88, ITEM_MOD_CRIT_RATING_SHORT = 1.17, ITEM_MOD_VERSATILITY = 2.82, BonusArmor = 4.87},
		["PvE-Druid-Restoration-Noxxic"] = {specID = 105, ITEM_MOD_MASTERY_RATING_SHORT = 0.69, ITEM_MOD_VERSATILITY = 0.31, ITEM_MOD_HASTE_RATING_SHORT = 0.76, ITEM_MOD_SPIRIT_SHORT = 0.23, ITEM_MOD_CRIT_RATING_SHORT = 0.39, ITEM_MOD_INTELLECT_SHORT = 1.51, ITEM_MOD_CR_MULTISTRIKE_SHORT = 0.61},
		["PvE-630-Hunter-Beast_mastery-Noxxic"] = {itemLevel = 630, specID = 253, ITEM_MOD_AGILITY_SHORT = 5.63, ITEM_MOD_MASTERY_RATING_SHORT = 1.99, ITEM_MOD_HASTE_RATING_SHORT = 2.06, ITEM_MOD_CRIT_RATING_SHORT = 1.78, ITEM_MOD_VERSATILITY = 1.63, ITEM_MOD_CR_MULTISTRIKE_SHORT = 1.86},
		["PvE-666-Hunter-Beast_mastery-Noxxic"] = {itemLevel = 666, specID = 253, ITEM_MOD_AGILITY_SHORT = 7.22, ITEM_MOD_MASTERY_RATING_SHORT = 3.14, ITEM_MOD_HASTE_RATING_SHORT = 3.15, ITEM_MOD_CRIT_RATING_SHORT = 2.95, ITEM_MOD_VERSATILITY = 2.74, ITEM_MOD_CR_MULTISTRIKE_SHORT = 3.01},
		["PvE-680-Hunter-Beast_mastery-Noxxic"] = {itemLevel = 680, specID = 253, ITEM_MOD_AGILITY_SHORT = 7.47, ITEM_MOD_MASTERY_RATING_SHORT = 3.61, ITEM_MOD_HASTE_RATING_SHORT = 3.82, ITEM_MOD_CRIT_RATING_SHORT = 3.43, ITEM_MOD_VERSATILITY = 3.32, ITEM_MOD_CR_MULTISTRIKE_SHORT = 3.57},
		["PvE-630-Hunter-Marksmanship-Noxxic"] = {itemLevel = 630, specID = 254, ITEM_MOD_AGILITY_SHORT = 5.14, ITEM_MOD_MASTERY_RATING_SHORT = 1.69, ITEM_MOD_HASTE_RATING_SHORT = 1.74, ITEM_MOD_CRIT_RATING_SHORT = 1.96, ITEM_MOD_VERSATILITY = 1.69, ITEM_MOD_CR_MULTISTRIKE_SHORT = 1.85},
		["PvE-666-Hunter-Marksmanship-Noxxic"] = {itemLevel = 666, specID = 254, ITEM_MOD_AGILITY_SHORT = 5.99, ITEM_MOD_MASTERY_RATING_SHORT = 2.73, ITEM_MOD_HASTE_RATING_SHORT = 2.79, ITEM_MOD_CRIT_RATING_SHORT = 3.15, ITEM_MOD_VERSATILITY = 2.63, ITEM_MOD_CR_MULTISTRIKE_SHORT = 2.92},
		["PvE-680-Hunter-Marksmanship-Noxxic"] = {itemLevel = 680, specID = 254, ITEM_MOD_AGILITY_SHORT = 6.31, ITEM_MOD_MASTERY_RATING_SHORT = 3.28, ITEM_MOD_HASTE_RATING_SHORT = 3.08, ITEM_MOD_CRIT_RATING_SHORT = 3.59, ITEM_MOD_VERSATILITY = 3.16, ITEM_MOD_CR_MULTISTRIKE_SHORT = 3.37},
		["PvE-630-Hunter-Survival-Noxxic"] = {itemLevel = 630, specID = 255, ITEM_MOD_AGILITY_SHORT = 5.83, ITEM_MOD_MASTERY_RATING_SHORT = 1.29, ITEM_MOD_HASTE_RATING_SHORT = 1.15, ITEM_MOD_CRIT_RATING_SHORT = 1.73, ITEM_MOD_VERSATILITY = 1.67, ITEM_MOD_CR_MULTISTRIKE_SHORT = 2.8},
		["PvE-666-Hunter-Survival-Noxxic"] = {itemLevel = 666, specID = 255, ITEM_MOD_AGILITY_SHORT = 6.99, ITEM_MOD_MASTERY_RATING_SHORT = 2.22, ITEM_MOD_HASTE_RATING_SHORT = 1.52, ITEM_MOD_CRIT_RATING_SHORT = 2.68, ITEM_MOD_VERSATILITY = 2.58, ITEM_MOD_CR_MULTISTRIKE_SHORT = 3.74},
		["PvE-680-Hunter-Survival-Noxxic"] = {itemLevel = 680, specID = 255, ITEM_MOD_AGILITY_SHORT = 7.49, ITEM_MOD_MASTERY_RATING_SHORT = 2.6, ITEM_MOD_HASTE_RATING_SHORT = 2.09, ITEM_MOD_CRIT_RATING_SHORT = 3.04, ITEM_MOD_VERSATILITY = 3.02, ITEM_MOD_CR_MULTISTRIKE_SHORT = 4.16},
		["PvE-630-Mage-Arcane-Noxxic"] = {itemLevel = 630, specID = 62, ITEM_MOD_MASTERY_RATING_SHORT = 2.24, ITEM_MOD_INTELLECT_SHORT = 5.01, ITEM_MOD_HASTE_RATING_SHORT = 2.1, ITEM_MOD_CRIT_RATING_SHORT = 1.8, ITEM_MOD_VERSATILITY = 1.56, ITEM_MOD_CR_MULTISTRIKE_SHORT = 1.89},
		["PvE-666-Mage-Arcane-Noxxic"] = {itemLevel = 666, specID = 62, ITEM_MOD_MASTERY_RATING_SHORT = 3.43, ITEM_MOD_INTELLECT_SHORT = 5.89, ITEM_MOD_HASTE_RATING_SHORT = 2.77, ITEM_MOD_CRIT_RATING_SHORT = 2.67, ITEM_MOD_VERSATILITY = 2.55, ITEM_MOD_CR_MULTISTRIKE_SHORT = 2.98},
		["PvE-680-Mage-Arcane-Noxxic"] = {itemLevel = 680, specID = 62, ITEM_MOD_MASTERY_RATING_SHORT = 4.2, ITEM_MOD_INTELLECT_SHORT = 6.48, ITEM_MOD_HASTE_RATING_SHORT = 3.67, ITEM_MOD_CRIT_RATING_SHORT = 3.47, ITEM_MOD_VERSATILITY = 3.13, ITEM_MOD_CR_MULTISTRIKE_SHORT = 3.42},
		["PvE-630-Mage-Fire-Noxxic"] = {itemLevel = 630, specID = 63, ITEM_MOD_MASTERY_RATING_SHORT = 2.06, ITEM_MOD_INTELLECT_SHORT = 4.49, ITEM_MOD_HASTE_RATING_SHORT = 1.85, ITEM_MOD_CRIT_RATING_SHORT = 2.47, ITEM_MOD_VERSATILITY = 1.47, ITEM_MOD_CR_MULTISTRIKE_SHORT = 1.82},
		["PvE-666-Mage-Fire-Noxxic"] = {itemLevel = 666, specID = 63, ITEM_MOD_MASTERY_RATING_SHORT = 3.17, ITEM_MOD_INTELLECT_SHORT = 5.62, ITEM_MOD_HASTE_RATING_SHORT = 2.52, ITEM_MOD_CRIT_RATING_SHORT = 3.62, ITEM_MOD_VERSATILITY = 2.27, ITEM_MOD_CR_MULTISTRIKE_SHORT = 3.05},
		["PvE-680-Mage-Fire-Noxxic"] = {itemLevel = 680, specID = 63, ITEM_MOD_MASTERY_RATING_SHORT = 4.35, ITEM_MOD_INTELLECT_SHORT = 6.01, ITEM_MOD_HASTE_RATING_SHORT = 3.04, ITEM_MOD_CRIT_RATING_SHORT = 4.42, ITEM_MOD_VERSATILITY = 2.85, ITEM_MOD_CR_MULTISTRIKE_SHORT = 3.65},
		["PvE-630-Mage-Frost-Noxxic"] = {itemLevel = 630, specID = 64, ITEM_MOD_MASTERY_RATING_SHORT = 1.23, ITEM_MOD_INTELLECT_SHORT = 4.67, ITEM_MOD_HASTE_RATING_SHORT = 1.41, ITEM_MOD_CRIT_RATING_SHORT = 1.72, ITEM_MOD_VERSATILITY = 1.5, ITEM_MOD_CR_MULTISTRIKE_SHORT = 2.11},
		["PvE-666-Mage-Frost-Noxxic"] = {itemLevel = 666, specID = 64, ITEM_MOD_MASTERY_RATING_SHORT = 1.83, ITEM_MOD_INTELLECT_SHORT = 5.38, ITEM_MOD_HASTE_RATING_SHORT = 1.81, ITEM_MOD_CRIT_RATING_SHORT = 2.46, ITEM_MOD_VERSATILITY = 2.3, ITEM_MOD_CR_MULTISTRIKE_SHORT = 3.02},
		["PvE-680-Mage-Frost-Noxxic"] = {itemLevel = 680, specID = 64, ITEM_MOD_MASTERY_RATING_SHORT = 2.27, ITEM_MOD_INTELLECT_SHORT = 5.85, ITEM_MOD_HASTE_RATING_SHORT = 2.89, ITEM_MOD_CRIT_RATING_SHORT = 3.02, ITEM_MOD_VERSATILITY = 2.75, ITEM_MOD_CR_MULTISTRIKE_SHORT = 3.41},
		["PvE-630-Monk-Brewmaster_1h-Noxxic"] = {itemLevel = 630, specID = 268, weaponType = "INVTYPE_WEAPONMAINHAND", ITEM_MOD_AGILITY_SHORT = 7.09, Armor = 23.99, ITEM_MOD_STAMINA_SHORT = 35.49, ITEM_MOD_MASTERY_RATING_SHORT = 10.44, ITEM_MOD_HASTE_RATING_SHORT = 2.97, ITEM_MOD_CR_MULTISTRIKE_SHORT = 3.57, ITEM_MOD_CRIT_RATING_SHORT = 4.8, ITEM_MOD_VERSATILITY = 7.77, BonusArmor = 18.3},
		["PvE-666-Monk-Brewmaster_1h-Noxxic"] = {itemLevel = 666, specID = 268, weaponType = "INVTYPE_WEAPONMAINHAND", ITEM_MOD_AGILITY_SHORT = 9.73, ITEM_MOD_MASTERY_RATING_SHORT = 9.88, ITEM_MOD_STAMINA_SHORT = 10.99, Armor = 9.48, ITEM_MOD_HASTE_RATING_SHORT = 2.3, ITEM_MOD_CR_MULTISTRIKE_SHORT = 4.98, ITEM_MOD_CRIT_RATING_SHORT = 5.98, ITEM_MOD_VERSATILITY = 6.33, BonusArmor = 13.1},
		["PvE-680-Monk-Brewmaster_1h-Noxxic"] = {itemLevel = 680, specID = 268, weaponType = "INVTYPE_WEAPONMAINHAND", ITEM_MOD_AGILITY_SHORT = 8.09, ITEM_MOD_MASTERY_RATING_SHORT = 8.92, ITEM_MOD_STAMINA_SHORT = 6.83, Armor = 7.9, ITEM_MOD_HASTE_RATING_SHORT = 2.77, ITEM_MOD_CR_MULTISTRIKE_SHORT = 4.49, ITEM_MOD_CRIT_RATING_SHORT = 5.24, ITEM_MOD_VERSATILITY = 5.98, BonusArmor = 10.14},
		["PvE-630-Monk-Brewmaster_2h-Noxxic"] = {itemLevel = 630, specID = 268, ITEM_MOD_AGILITY_SHORT = 8.0, Armor = 23.08, ITEM_MOD_STAMINA_SHORT = 34.48, ITEM_MOD_MASTERY_RATING_SHORT = 10.38, ITEM_MOD_HASTE_RATING_SHORT = 2.77, ITEM_MOD_CR_MULTISTRIKE_SHORT = 4.73, ITEM_MOD_CRIT_RATING_SHORT = 4.87, ITEM_MOD_VERSATILITY = 6.99, BonusArmor = 18.59},
		["PvE-666-Monk-Brewmaster_2h-Noxxic"] = {itemLevel = 666, specID = 268, ITEM_MOD_AGILITY_SHORT = 9.45, Armor = 10.44, ITEM_MOD_STAMINA_SHORT = 10.54, ITEM_MOD_MASTERY_RATING_SHORT = 9.84, ITEM_MOD_HASTE_RATING_SHORT = 2.39, ITEM_MOD_CR_MULTISTRIKE_SHORT = 5.61, ITEM_MOD_CRIT_RATING_SHORT = 6.14, ITEM_MOD_VERSATILITY = 5.97, BonusArmor = 13.14},
		["PvE-680-Monk-Brewmaster_2h-Noxxic"] = {itemLevel = 680, specID = 268, ITEM_MOD_AGILITY_SHORT = 7.68, ITEM_MOD_MASTERY_RATING_SHORT = 7.4, ITEM_MOD_STAMINA_SHORT = 6.23, Armor = 7.09, ITEM_MOD_HASTE_RATING_SHORT = 2.11, ITEM_MOD_CR_MULTISTRIKE_SHORT = 4.99, ITEM_MOD_CRIT_RATING_SHORT = 4.74, ITEM_MOD_VERSATILITY = 5.48, BonusArmor = 9.67},
		["PvE-Monk-Mistweaver-Noxxic"] = {specID = 270, ITEM_MOD_MASTERY_RATING_SHORT = 0.42, ITEM_MOD_VERSATILITY = 0.73, ITEM_MOD_HASTE_RATING_SHORT = 0.57, ITEM_MOD_SPIRIT_SHORT = 0.27, ITEM_MOD_CRIT_RATING_SHORT = 1.03, ITEM_MOD_INTELLECT_SHORT = 1.55, ITEM_MOD_CR_MULTISTRIKE_SHORT = 1.18},
		["PvE-630-Monk-Windwalker_1h-Noxxic"] = {itemLevel = 630, specID = 269, weaponType = "INVTYPE_WEAPONMAINHAND", ITEM_MOD_AGILITY_SHORT = 4.53, ITEM_MOD_MASTERY_RATING_SHORT = 0.51, ITEM_MOD_HASTE_RATING_SHORT = 1.25, ITEM_MOD_CRIT_RATING_SHORT = 1.53, ITEM_MOD_VERSATILITY = 1.46, ITEM_MOD_CR_MULTISTRIKE_SHORT = 1.63},
		["PvE-666-Monk-Windwalker_1h-Noxxic"] = {itemLevel = 666, specID = 269, weaponType = "INVTYPE_WEAPONMAINHAND", ITEM_MOD_AGILITY_SHORT = 5.15, ITEM_MOD_MASTERY_RATING_SHORT = 1.04, ITEM_MOD_HASTE_RATING_SHORT = 2.16, ITEM_MOD_CRIT_RATING_SHORT = 2.06, ITEM_MOD_VERSATILITY = 2.16, ITEM_MOD_CR_MULTISTRIKE_SHORT = 2.57},
		["PvE-680-Monk-Windwalker_1h-Noxxic"] = {itemLevel = 680, specID = 269, weaponType = "INVTYPE_WEAPONMAINHAND", ITEM_MOD_AGILITY_SHORT = 5.46, ITEM_MOD_MASTERY_RATING_SHORT = 1.15, ITEM_MOD_HASTE_RATING_SHORT = 2.58, ITEM_MOD_CRIT_RATING_SHORT = 2.42, ITEM_MOD_VERSATILITY = 2.45, ITEM_MOD_CR_MULTISTRIKE_SHORT = 2.9},
		["PvE-630-Monk-Windwalker_2h-Noxxic"] = {itemLevel = 630, specID = 269, weaponType = "INVTYPE_2HWEAPON", ITEM_MOD_AGILITY_SHORT = 4.52, ITEM_MOD_MASTERY_RATING_SHORT = 0.52, ITEM_MOD_HASTE_RATING_SHORT = 1.46, ITEM_MOD_CRIT_RATING_SHORT = 1.53, ITEM_MOD_VERSATILITY = 1.48, ITEM_MOD_CR_MULTISTRIKE_SHORT = 1.55},
		["PvE-666-Monk-Windwalker_2h-Noxxic"] = {itemLevel = 666, specID = 269, weaponType = "INVTYPE_2HWEAPON", ITEM_MOD_AGILITY_SHORT = 5.21, ITEM_MOD_MASTERY_RATING_SHORT = 1.02, ITEM_MOD_HASTE_RATING_SHORT = 2.37, ITEM_MOD_CRIT_RATING_SHORT = 2.1, ITEM_MOD_VERSATILITY = 2.28, ITEM_MOD_CR_MULTISTRIKE_SHORT = 2.71},
		["PvE-680-Monk-Windwalker_2h-Noxxic"] = {itemLevel = 680, specID = 269, weaponType = "INVTYPE_2HWEAPON", ITEM_MOD_AGILITY_SHORT = 5.35, ITEM_MOD_MASTERY_RATING_SHORT = 1.17, ITEM_MOD_HASTE_RATING_SHORT = 2.67, ITEM_MOD_CRIT_RATING_SHORT = 2.37, ITEM_MOD_VERSATILITY = 2.69, ITEM_MOD_CR_MULTISTRIKE_SHORT = 2.95},
		["PvE-Paladin-Holy-Noxxic"] = {specID = 65, ITEM_MOD_MASTERY_RATING_SHORT = 0.7, ITEM_MOD_VERSATILITY = 0.54, ITEM_MOD_HASTE_RATING_SHORT = 0.4, ITEM_MOD_SPIRIT_SHORT = 0.24, ITEM_MOD_CRIT_RATING_SHORT = 1.15, ITEM_MOD_INTELLECT_SHORT = 1.52, ITEM_MOD_CR_MULTISTRIKE_SHORT = 0.85},
		["PvE-630-Paladin-Protection-Noxxic"] = {itemLevel = 630, specID = 66, ITEM_MOD_STRENGTH_SHORT = 8.19, Armor = 12.85, ITEM_MOD_STAMINA_SHORT = 35.22, ITEM_MOD_MASTERY_RATING_SHORT = 7.09, ITEM_MOD_HASTE_RATING_SHORT = 7.47, ITEM_MOD_CR_MULTISTRIKE_SHORT = 4.61, ITEM_MOD_CRIT_RATING_SHORT = 4.55, ITEM_MOD_VERSATILITY = 7.78, BonusArmor = 17.08},
		["PvE-666-Paladin-Protection-Noxxic"] = {itemLevel = 666, specID = 66, ITEM_MOD_STRENGTH_SHORT = 7.84, Armor = 7.03, ITEM_MOD_STAMINA_SHORT = 16.01, ITEM_MOD_MASTERY_RATING_SHORT = 5.84, ITEM_MOD_HASTE_RATING_SHORT = 6.9, ITEM_MOD_CR_MULTISTRIKE_SHORT = 5.29, ITEM_MOD_CRIT_RATING_SHORT = 4.32, ITEM_MOD_VERSATILITY = 6.08, BonusArmor = 11.97},
		["PvE-680-Paladin-Protection-Noxxic"] = {itemLevel = 680, specID = 66, ITEM_MOD_STRENGTH_SHORT = 7.18, Armor = 5.91, ITEM_MOD_STAMINA_SHORT = 11.42, ITEM_MOD_MASTERY_RATING_SHORT = 5.68, ITEM_MOD_HASTE_RATING_SHORT = 7.07, ITEM_MOD_CR_MULTISTRIKE_SHORT = 5.76, ITEM_MOD_CRIT_RATING_SHORT = 4.34, ITEM_MOD_VERSATILITY = 6.07, BonusArmor = 10.39},
		["PvE-630-Paladin-Retribution-Noxxic"] = {itemLevel = 630, specID = 70, ITEM_MOD_STRENGTH_SHORT = 4.81, ITEM_MOD_MASTERY_RATING_SHORT = 1.87, ITEM_MOD_HASTE_RATING_SHORT = 1.33, ITEM_MOD_CRIT_RATING_SHORT = 1.63, ITEM_MOD_VERSATILITY = 1.56, ITEM_MOD_CR_MULTISTRIKE_SHORT = 1.84},
		["PvE-666-Paladin-Retribution-Noxxic"] = {itemLevel = 666, specID = 70, ITEM_MOD_STRENGTH_SHORT = 5.84, ITEM_MOD_MASTERY_RATING_SHORT = 2.72, ITEM_MOD_HASTE_RATING_SHORT = 2.19, ITEM_MOD_CRIT_RATING_SHORT = 2.66, ITEM_MOD_VERSATILITY = 2.41, ITEM_MOD_CR_MULTISTRIKE_SHORT = 2.63},
		["PvE-680-Paladin-Retribution-Noxxic"] = {itemLevel = 680, specID = 70, ITEM_MOD_STRENGTH_SHORT = 6.05, ITEM_MOD_MASTERY_RATING_SHORT = 2.92, ITEM_MOD_HASTE_RATING_SHORT = 2.53, ITEM_MOD_CRIT_RATING_SHORT = 2.96, ITEM_MOD_VERSATILITY = 2.8, ITEM_MOD_CR_MULTISTRIKE_SHORT = 2.98},
		["PvE-Priest-Discipline-Noxxic"] = {specID = 256, ITEM_MOD_MASTERY_RATING_SHORT = 0.96, ITEM_MOD_VERSATILITY = 0.58, ITEM_MOD_HASTE_RATING_SHORT = 0.43, ITEM_MOD_SPIRIT_SHORT = 0.28, ITEM_MOD_CRIT_RATING_SHORT = 1.04, ITEM_MOD_INTELLECT_SHORT = 1.56, ITEM_MOD_CR_MULTISTRIKE_SHORT = 0.74},
		["PvE-Priest-Holy-Noxxic"] = {specID = 257, ITEM_MOD_MASTERY_RATING_SHORT = 0.91, ITEM_MOD_VERSATILITY = 0.6, ITEM_MOD_HASTE_RATING_SHORT = 0.46, ITEM_MOD_SPIRIT_SHORT = 0.3, ITEM_MOD_CRIT_RATING_SHORT = 0.76, ITEM_MOD_INTELLECT_SHORT = 1.58, ITEM_MOD_CR_MULTISTRIKE_SHORT = 1.06},
		["PvE-630-Priest-Shadow-Noxxic"] = {itemLevel = 630, specID = 258, ITEM_MOD_MASTERY_RATING_SHORT = 1.98, ITEM_MOD_INTELLECT_SHORT = 4.59, ITEM_MOD_HASTE_RATING_SHORT = 2.03, ITEM_MOD_CRIT_RATING_SHORT = 1.6, ITEM_MOD_VERSATILITY = 1.5, ITEM_MOD_CR_MULTISTRIKE_SHORT = 1.66},
		["PvE-666-Priest-Shadow-Noxxic"] = {itemLevel = 666, specID = 258, ITEM_MOD_MASTERY_RATING_SHORT = 2.97, ITEM_MOD_INTELLECT_SHORT = 5.28, ITEM_MOD_HASTE_RATING_SHORT = 2.55, ITEM_MOD_CRIT_RATING_SHORT = 2.41, ITEM_MOD_VERSATILITY = 2.25, ITEM_MOD_CR_MULTISTRIKE_SHORT = 2.5},
		["PvE-680-Priest-Shadow-Noxxic"] = {itemLevel = 680, specID = 258, ITEM_MOD_MASTERY_RATING_SHORT = 3.46, ITEM_MOD_INTELLECT_SHORT = 5.67, ITEM_MOD_HASTE_RATING_SHORT = 2.58, ITEM_MOD_CRIT_RATING_SHORT = 2.74, ITEM_MOD_VERSATILITY = 2.63, ITEM_MOD_CR_MULTISTRIKE_SHORT = 2.87},
		["PvE-630-Rogue-Assassination-Noxxic"] = {itemLevel = 630, specID = 259, ITEM_MOD_AGILITY_SHORT = 4.45, ITEM_MOD_MASTERY_RATING_SHORT = 1.26, ITEM_MOD_HASTE_RATING_SHORT = 1.22, ITEM_MOD_CRIT_RATING_SHORT = 1.6, ITEM_MOD_VERSATILITY = 1.26, ITEM_MOD_CR_MULTISTRIKE_SHORT = 1.45},
		["PvE-666-Rogue-Assassination-Noxxic"] = {itemLevel = 666, specID = 259, ITEM_MOD_AGILITY_SHORT = 5.17, ITEM_MOD_MASTERY_RATING_SHORT = 2.35, ITEM_MOD_HASTE_RATING_SHORT = 2.08, ITEM_MOD_CRIT_RATING_SHORT = 2.59, ITEM_MOD_VERSATILITY = 1.99, ITEM_MOD_CR_MULTISTRIKE_SHORT = 2.08},
		["PvE-680-Rogue-Assassination-Noxxic"] = {itemLevel = 680, specID = 259, ITEM_MOD_AGILITY_SHORT = 5.65, ITEM_MOD_MASTERY_RATING_SHORT = 2.52, ITEM_MOD_HASTE_RATING_SHORT = 2.33, ITEM_MOD_CRIT_RATING_SHORT = 3.04, ITEM_MOD_VERSATILITY = 2.18, ITEM_MOD_CR_MULTISTRIKE_SHORT = 2.34},
		["PvE-630-Rogue-Combat-Noxxic"] = {itemLevel = 630, specID = 260, ITEM_MOD_AGILITY_SHORT = 4.84, ITEM_MOD_MASTERY_RATING_SHORT = 1.58, ITEM_MOD_HASTE_RATING_SHORT = 1.99, ITEM_MOD_CRIT_RATING_SHORT = 1.45, ITEM_MOD_VERSATILITY = 1.43, ITEM_MOD_CR_MULTISTRIKE_SHORT = 1.69},
		["PvE-666-Rogue-Combat-Noxxic"] = {itemLevel = 666, specID = 260, ITEM_MOD_AGILITY_SHORT = 5.82, ITEM_MOD_MASTERY_RATING_SHORT = 2.37, ITEM_MOD_HASTE_RATING_SHORT = 2.96, ITEM_MOD_CRIT_RATING_SHORT = 2.26, ITEM_MOD_VERSATILITY = 2.28, ITEM_MOD_CR_MULTISTRIKE_SHORT = 2.4},
		["PvE-680-Rogue-Combat-Noxxic"] = {itemLevel = 680, specID = 260, ITEM_MOD_AGILITY_SHORT = 6.48, ITEM_MOD_MASTERY_RATING_SHORT = 2.74, ITEM_MOD_HASTE_RATING_SHORT = 3.38, ITEM_MOD_CRIT_RATING_SHORT = 2.82, ITEM_MOD_VERSATILITY = 2.79, ITEM_MOD_CR_MULTISTRIKE_SHORT = 3.04},
		["PvE-630-Rogue-Subtlety-Noxxic"] = {itemLevel = 630, specID = 261, ITEM_MOD_AGILITY_SHORT = 5.36, ITEM_MOD_MASTERY_RATING_SHORT = 1.83, ITEM_MOD_HASTE_RATING_SHORT = 1.51, ITEM_MOD_CRIT_RATING_SHORT = 1.51, ITEM_MOD_VERSATILITY = 1.52, ITEM_MOD_CR_MULTISTRIKE_SHORT = 2.03},
		["PvE-666-Rogue-Subtlety-Noxxic"] = {itemLevel = 666, specID = 261, ITEM_MOD_AGILITY_SHORT = 6.67, ITEM_MOD_MASTERY_RATING_SHORT = 3.17, ITEM_MOD_HASTE_RATING_SHORT = 2.34, ITEM_MOD_CRIT_RATING_SHORT = 2.68, ITEM_MOD_VERSATILITY = 2.59, ITEM_MOD_CR_MULTISTRIKE_SHORT = 2.95},
		["PvE-680-Rogue-Subtlety-Noxxic"] = {itemLevel = 680, specID = 261, ITEM_MOD_AGILITY_SHORT = 7.01, ITEM_MOD_MASTERY_RATING_SHORT = 3.39, ITEM_MOD_HASTE_RATING_SHORT = 2.42, ITEM_MOD_CRIT_RATING_SHORT = 2.87, ITEM_MOD_VERSATILITY = 2.82, ITEM_MOD_CR_MULTISTRIKE_SHORT = 2.99},
		["PvE-630-Shaman-Elemental-Noxxic"] = {itemLevel = 630, specID = 262, ITEM_MOD_MASTERY_RATING_SHORT = 1.52, ITEM_MOD_INTELLECT_SHORT = 5.02, ITEM_MOD_HASTE_RATING_SHORT = 1.88, ITEM_MOD_CRIT_RATING_SHORT = 1.88, ITEM_MOD_VERSATILITY = 1.56, ITEM_MOD_CR_MULTISTRIKE_SHORT = 2.11},
		["PvE-666-Shaman-Elemental-Noxxic"] = {itemLevel = 666, specID = 262, ITEM_MOD_MASTERY_RATING_SHORT = 2.2, ITEM_MOD_INTELLECT_SHORT = 5.88, ITEM_MOD_HASTE_RATING_SHORT = 3.11, ITEM_MOD_CRIT_RATING_SHORT = 2.82, ITEM_MOD_VERSATILITY = 2.53, ITEM_MOD_CR_MULTISTRIKE_SHORT = 3.69},
		["PvE-680-Shaman-Elemental-Noxxic"] = {itemLevel = 680, specID = 262, ITEM_MOD_MASTERY_RATING_SHORT = 2.76, ITEM_MOD_INTELLECT_SHORT = 6.42, ITEM_MOD_HASTE_RATING_SHORT = 3.63, ITEM_MOD_CRIT_RATING_SHORT = 3.52, ITEM_MOD_VERSATILITY = 3.08, ITEM_MOD_CR_MULTISTRIKE_SHORT = 4.24},
		["PvE-630-Shaman-Enhancement-Noxxic"] = {itemLevel = 630, specID = 263, ITEM_MOD_AGILITY_SHORT = 5.44, ITEM_MOD_MASTERY_RATING_SHORT = 1.74, ITEM_MOD_HASTE_RATING_SHORT = 1.96, ITEM_MOD_CRIT_RATING_SHORT = 1.66, ITEM_MOD_VERSATILITY = 1.6, ITEM_MOD_CR_MULTISTRIKE_SHORT = 1.86},
		["PvE-666-Shaman-Enhancement-Noxxic"] = {itemLevel = 666, specID = 263, ITEM_MOD_AGILITY_SHORT = 6.54, ITEM_MOD_MASTERY_RATING_SHORT = 2.65, ITEM_MOD_HASTE_RATING_SHORT = 3.14, ITEM_MOD_CRIT_RATING_SHORT = 2.47, ITEM_MOD_VERSATILITY = 2.5, ITEM_MOD_CR_MULTISTRIKE_SHORT = 2.66},
		["PvE-680-Shaman-Enhancement-Noxxic"] = {itemLevel = 680, specID = 263, ITEM_MOD_AGILITY_SHORT = 6.84, ITEM_MOD_MASTERY_RATING_SHORT = 3.02, ITEM_MOD_HASTE_RATING_SHORT = 3.43, ITEM_MOD_CRIT_RATING_SHORT = 2.95, ITEM_MOD_VERSATILITY = 2.87, ITEM_MOD_CR_MULTISTRIKE_SHORT = 3.01},
		["PvE-Shaman-Restoration-Noxxic"] = {specID = 264, ITEM_MOD_MASTERY_RATING_SHORT = 0.9, ITEM_MOD_VERSATILITY = 0.59, ITEM_MOD_HASTE_RATING_SHORT = 0.45, ITEM_MOD_SPIRIT_SHORT = 0.29, ITEM_MOD_CRIT_RATING_SHORT = 1.05, ITEM_MOD_INTELLECT_SHORT = 1.57, ITEM_MOD_CR_MULTISTRIKE_SHORT = 0.75},
		["PvE-630-Warlock-Affliction-Noxxic"] = {itemLevel = 630, specID = 265, ITEM_MOD_MASTERY_RATING_SHORT = 1.8, ITEM_MOD_INTELLECT_SHORT = 4.43, ITEM_MOD_HASTE_RATING_SHORT = 1.9, ITEM_MOD_CRIT_RATING_SHORT = 1.66, ITEM_MOD_VERSATILITY = 1.47, ITEM_MOD_CR_MULTISTRIKE_SHORT = 1.71},
		["PvE-666-Warlock-Affliction-Noxxic"] = {itemLevel = 666, specID = 265, ITEM_MOD_MASTERY_RATING_SHORT = 3.28, ITEM_MOD_INTELLECT_SHORT = 5.63, ITEM_MOD_HASTE_RATING_SHORT = 3.45, ITEM_MOD_CRIT_RATING_SHORT = 2.63, ITEM_MOD_VERSATILITY = 2.48, ITEM_MOD_CR_MULTISTRIKE_SHORT = 2.76},
		["PvE-680-Warlock-Affliction-Noxxic"] = {itemLevel = 680, specID = 265, ITEM_MOD_MASTERY_RATING_SHORT = 3.8, ITEM_MOD_INTELLECT_SHORT = 5.89, ITEM_MOD_HASTE_RATING_SHORT = 3.9, ITEM_MOD_CRIT_RATING_SHORT = 3.16, ITEM_MOD_VERSATILITY = 2.69, ITEM_MOD_CR_MULTISTRIKE_SHORT = 3.19},
		["PvE-630-Warlock-Demonology-Noxxic"] = {itemLevel = 630, specID = 266, ITEM_MOD_MASTERY_RATING_SHORT = 1.95, ITEM_MOD_INTELLECT_SHORT = 4.68, ITEM_MOD_HASTE_RATING_SHORT = 2.05, ITEM_MOD_CRIT_RATING_SHORT = 1.77, ITEM_MOD_VERSATILITY = 1.5, ITEM_MOD_CR_MULTISTRIKE_SHORT = 1.87},
		["PvE-666-Warlock-Demonology-Noxxic"] = {itemLevel = 666, specID = 266, ITEM_MOD_MASTERY_RATING_SHORT = 3.0, ITEM_MOD_INTELLECT_SHORT = 5.7, ITEM_MOD_HASTE_RATING_SHORT = 3.08, ITEM_MOD_CRIT_RATING_SHORT = 2.76, ITEM_MOD_VERSATILITY = 2.38, ITEM_MOD_CR_MULTISTRIKE_SHORT = 2.74},
		["PvE-680-Warlock-Demonology-Noxxic"] = {itemLevel = 680, specID = 266, ITEM_MOD_MASTERY_RATING_SHORT = 3.39, ITEM_MOD_INTELLECT_SHORT = 5.98, ITEM_MOD_HASTE_RATING_SHORT = 3.58, ITEM_MOD_CRIT_RATING_SHORT = 3.01, ITEM_MOD_VERSATILITY = 2.7, ITEM_MOD_CR_MULTISTRIKE_SHORT = 2.96},
		["PvE-630-Warlock-Destruction-Noxxic"] = {itemLevel = 630, specID = 267, ITEM_MOD_MASTERY_RATING_SHORT = 1.52, ITEM_MOD_INTELLECT_SHORT = 4.5, ITEM_MOD_HASTE_RATING_SHORT = 1.77, ITEM_MOD_CRIT_RATING_SHORT = 1.88, ITEM_MOD_VERSATILITY = 1.47, ITEM_MOD_CR_MULTISTRIKE_SHORT = 1.72},
		["PvE-666-Warlock-Destruction-Noxxic"] = {itemLevel = 666, specID = 267, ITEM_MOD_MASTERY_RATING_SHORT = 3.99, ITEM_MOD_INTELLECT_SHORT = 5.72, ITEM_MOD_HASTE_RATING_SHORT = 2.58, ITEM_MOD_CRIT_RATING_SHORT = 3.53, ITEM_MOD_VERSATILITY = 2.48, ITEM_MOD_CR_MULTISTRIKE_SHORT = 2.66},
		["PvE-680-Warlock-Destruction-Noxxic"] = {itemLevel = 680, specID = 267, ITEM_MOD_MASTERY_RATING_SHORT = 4.7, ITEM_MOD_INTELLECT_SHORT = 6.06, ITEM_MOD_HASTE_RATING_SHORT = 3.0, ITEM_MOD_CRIT_RATING_SHORT = 4.18, ITEM_MOD_VERSATILITY = 2.91, ITEM_MOD_CR_MULTISTRIKE_SHORT = 3.16},
		["PvE-630-Warrior-Arms-Noxxic"] = {itemLevel = 630, specID = 71, ITEM_MOD_STRENGTH_SHORT = 4.27, ITEM_MOD_MASTERY_RATING_SHORT = 1.37, ITEM_MOD_HASTE_RATING_SHORT = 1.42, ITEM_MOD_CRIT_RATING_SHORT = 2.1, ITEM_MOD_VERSATILITY = 1.46, ITEM_MOD_CR_MULTISTRIKE_SHORT = 1.5},
		["PvE-666-Warrior-Arms-Noxxic"] = {itemLevel = 666, specID = 71, ITEM_MOD_STRENGTH_SHORT = 5.19, ITEM_MOD_MASTERY_RATING_SHORT = 2.84, ITEM_MOD_HASTE_RATING_SHORT = 2.1, ITEM_MOD_CRIT_RATING_SHORT = 3.4, ITEM_MOD_VERSATILITY = 2.34, ITEM_MOD_CR_MULTISTRIKE_SHORT = 2.61},
		["PvE-680-Warrior-Arms-Noxxic"] = {itemLevel = 680, specID = 71, ITEM_MOD_STRENGTH_SHORT = 5.63, ITEM_MOD_MASTERY_RATING_SHORT = 3.37, ITEM_MOD_HASTE_RATING_SHORT = 2.24, ITEM_MOD_CRIT_RATING_SHORT = 4.0, ITEM_MOD_VERSATILITY = 2.67, ITEM_MOD_CR_MULTISTRIKE_SHORT = 2.93},
		["PvE-630-Warrior-Fury_1h-Noxxic"] = {itemLevel = 630, specID = 72, weaponType = "INVTYPE_WEAPONMAINHAND", ITEM_MOD_STRENGTH_SHORT = 4.83, ITEM_MOD_MASTERY_RATING_SHORT = 2.13, ITEM_MOD_HASTE_RATING_SHORT = 2.11, ITEM_MOD_CRIT_RATING_SHORT = 2.34, ITEM_MOD_VERSATILITY = 1.69, ITEM_MOD_CR_MULTISTRIKE_SHORT = 1.91},
		["PvE-666-Warrior-Fury_1h-Noxxic"] = {itemLevel = 666, specID = 72, weaponType = "INVTYPE_WEAPONMAINHAND", ITEM_MOD_STRENGTH_SHORT = 5.77, ITEM_MOD_MASTERY_RATING_SHORT = 3.13, ITEM_MOD_HASTE_RATING_SHORT = 2.94, ITEM_MOD_CRIT_RATING_SHORT = 3.34, ITEM_MOD_VERSATILITY = 2.68, ITEM_MOD_CR_MULTISTRIKE_SHORT = 3.0},
		["PvE-680-Warrior-Fury_1h-Noxxic"] = {itemLevel = 680, specID = 72, weaponType = "INVTYPE_WEAPONMAINHAND", ITEM_MOD_STRENGTH_SHORT = 6.42, ITEM_MOD_MASTERY_RATING_SHORT = 3.79, ITEM_MOD_HASTE_RATING_SHORT = 3.47, ITEM_MOD_CRIT_RATING_SHORT = 3.85, ITEM_MOD_VERSATILITY = 3.18, ITEM_MOD_CR_MULTISTRIKE_SHORT = 3.44},
		["PvE-630-Warrior-Fury_2h-Noxxic"] = {itemLevel = 630, specID = 72, weaponType = "INVTYPE_2HWEAPON", ITEM_MOD_STRENGTH_SHORT = 4.32, ITEM_MOD_MASTERY_RATING_SHORT = 1.92, ITEM_MOD_HASTE_RATING_SHORT = 1.98, ITEM_MOD_CRIT_RATING_SHORT = 2.18, ITEM_MOD_VERSATILITY = 1.55, ITEM_MOD_CR_MULTISTRIKE_SHORT = 1.81},
		["PvE-666-Warrior-Fury_2h-Noxxic"] = {itemLevel = 666, specID = 72, weaponType = "INVTYPE_2HWEAPON", ITEM_MOD_STRENGTH_SHORT = 5.34, ITEM_MOD_MASTERY_RATING_SHORT = 3.1, ITEM_MOD_HASTE_RATING_SHORT = 3.28, ITEM_MOD_CRIT_RATING_SHORT = 3.21, ITEM_MOD_VERSATILITY = 2.75, ITEM_MOD_CR_MULTISTRIKE_SHORT = 2.87},
		["PvE-680-Warrior-Fury_2h-Noxxic"] = {itemLevel = 680, specID = 72, weaponType = "INVTYPE_2HWEAPON", ITEM_MOD_STRENGTH_SHORT = 5.67, ITEM_MOD_MASTERY_RATING_SHORT = 3.55, ITEM_MOD_HASTE_RATING_SHORT = 3.47, ITEM_MOD_CRIT_RATING_SHORT = 3.78, ITEM_MOD_VERSATILITY = 2.99, ITEM_MOD_CR_MULTISTRIKE_SHORT = 3.32},
		["PvE-630-Warrior-Protection-Noxxic"] = {itemLevel = 630, specID = 73, ITEM_MOD_STRENGTH_SHORT = 4.6, Armor = 12.13, ITEM_MOD_STAMINA_SHORT = 29.73, ITEM_MOD_MASTERY_RATING_SHORT = 3.87, ITEM_MOD_HASTE_RATING_SHORT = 1.13, ITEM_MOD_CR_MULTISTRIKE_SHORT = 2.39, ITEM_MOD_CRIT_RATING_SHORT = 3.71, ITEM_MOD_VERSATILITY = 5.53, BonusArmor = 12.47},
		["PvE-666-Warrior-Protection-Noxxic"] = {itemLevel = 666, specID = 73, ITEM_MOD_STRENGTH_SHORT = 2.94, Armor = 6.96, ITEM_MOD_STAMINA_SHORT = 14.54, ITEM_MOD_MASTERY_RATING_SHORT = 3.51, ITEM_MOD_HASTE_RATING_SHORT = 1.91, ITEM_MOD_CR_MULTISTRIKE_SHORT = 1.86, ITEM_MOD_CRIT_RATING_SHORT = 3.23, ITEM_MOD_VERSATILITY = 3.57, BonusArmor = 7.42},
		["PvE-680-Warrior-Protection-Noxxic"] = {itemLevel = 680, specID = 73, ITEM_MOD_STRENGTH_SHORT = 3.45, Armor = 5.98, ITEM_MOD_STAMINA_SHORT = 11.23, ITEM_MOD_MASTERY_RATING_SHORT = 3.03, ITEM_MOD_HASTE_RATING_SHORT = 1.72, ITEM_MOD_CR_MULTISTRIKE_SHORT = 2.03, ITEM_MOD_CRIT_RATING_SHORT = 2.84, ITEM_MOD_VERSATILITY = 3.54, BonusArmor = 6.37},
		["PvE-630-Warrior-Gladiator-Noxxic"] = {itemLevel = 630, specID = 73, ITEM_MOD_STRENGTH_SHORT = 4.83, ITEM_MOD_MASTERY_RATING_SHORT = 1.68, ITEM_MOD_HASTE_RATING_SHORT = 2.31, ITEM_MOD_CR_MULTISTRIKE_SHORT = 1.86, ITEM_MOD_CRIT_RATING_SHORT = 2.05, ITEM_MOD_VERSATILITY = 1.63, BonusArmor = 4.69},
		["PvE-666-Warrior-Gladiator-Noxxic"] = {itemLevel = 666, specID = 73, ITEM_MOD_STRENGTH_SHORT = 5.62, ITEM_MOD_MASTERY_RATING_SHORT = 2.37, ITEM_MOD_HASTE_RATING_SHORT = 3.41, ITEM_MOD_CR_MULTISTRIKE_SHORT = 2.78, ITEM_MOD_CRIT_RATING_SHORT = 3.08, ITEM_MOD_VERSATILITY = 2.47, BonusArmor = 5.33},
		["PvE-680-Warrior-Gladiator-Noxxic"] = {itemLevel = 680, specID = 73, ITEM_MOD_STRENGTH_SHORT = 6.05, ITEM_MOD_MASTERY_RATING_SHORT = 2.81, ITEM_MOD_HASTE_RATING_SHORT = 3.47, ITEM_MOD_CR_MULTISTRIKE_SHORT = 3.18, ITEM_MOD_CRIT_RATING_SHORT = 3.83, ITEM_MOD_VERSATILITY = 2.9, BonusArmor = 5.67}
	}
	for key, value in pairs(scales) do
		self.scale[key] = value
		self.scale[key].source = "Noxxic"
	end
	scales = nil
	local scales = {
		["PvE-Survival-Death_Knight-Blood-AMR"] = {
			specID = 250,
			BonusArmor = 0.96,
			Armor = 0.70,
			ITEM_MOD_STRENGTH_SHORT = 0.64,
			ITEM_MOD_MASTERY_RATING_SHORT = 0.40,
			ITEM_MOD_HASTE_RATING_SHORT = 0.39,
			ITEM_MOD_VERSATILITY = 0.38,
			ITEM_MOD_CR_MULTISTRIKE_SHORT = 0.36,
			ITEM_MOD_STAMINA_SHORT = 0.30,
			ITEM_MOD_CRIT_RATING_SHORT = 0.29,
			ITEM_MOD_ATTACK_POWER_SHORT = 0.25,
			MainHandDps = 0.20,
			ITEM_MOD_CR_AVOIDANCE_SHORT = 0.15
		},
		["PvE-Offensive-Death_Knight-Blood-AMR"] = {
			specID = 250,
			ITEM_MOD_STRENGTH_SHORT = 1.00,
			BonusArmor = 0.80,
			Armor = 0.70,
			ITEM_MOD_CR_MULTISTRIKE_SHORT = 0.41,
			ITEM_MOD_MASTERY_RATING_SHORT = 0.40,
			ITEM_MOD_VERSATILITY = 0.38,
			ITEM_MOD_CRIT_RATING_SHORT = 0.36,
			ITEM_MOD_HASTE_RATING_SHORT = 0.32,
			ITEM_MOD_STAMINA_SHORT = 0.30,
			ITEM_MOD_ATTACK_POWER_SHORT = 0.25,
			MainHandDps = 0.20,
			ITEM_MOD_CR_AVOIDANCE_SHORT = 0.15
		},
		["PvE-Single_Target-Death_Knight-Frost_2h-AMR"] = {
			specID = 251,
			weaponType = "INVTYPE_2HWEAPON",
			MainHandDps = 1.55,
			ITEM_MOD_STRENGTH_SHORT = 1.00,
			ITEM_MOD_ATTACK_POWER_SHORT = 0.70,
			ITEM_MOD_HASTE_RATING_SHORT = 0.45,
			ITEM_MOD_CR_MULTISTRIKE_SHORT = 0.44,
			ITEM_MOD_VERSATILITY = 0.40,
			ITEM_MOD_CRIT_RATING_SHORT = 0.34,
			ITEM_MOD_MASTERY_RATING_SHORT = 0.33
		},
		["PvE-Multi_Target-Death_Knight-Frost_2h-AMR"] = {
			specID = 251,
			weaponType = "INVTYPE_2HWEAPON",
			MainHandDps = 1.55,
			ITEM_MOD_STRENGTH_SHORT = 1.00,
			ITEM_MOD_ATTACK_POWER_SHORT = 0.70,
			ITEM_MOD_CR_MULTISTRIKE_SHORT = 0.45,
			ITEM_MOD_MASTERY_RATING_SHORT = 0.41,
			ITEM_MOD_HASTE_RATING_SHORT = 0.39,
			ITEM_MOD_VERSATILITY = 0.38,
			ITEM_MOD_CRIT_RATING_SHORT = 0.36
		},
		["PvE-Default_Build-Death_Knight-Frost_1h-AMR"] = {
			specID = 251,
			weaponType = "INVTYPE_WEAPONMAINHAND",
			ITEM_MOD_STRENGTH_SHORT = 1.00,
			MainHandDps = 0.95,
			ITEM_MOD_ATTACK_POWER_SHORT = 0.71,
			ITEM_MOD_MASTERY_RATING_SHORT = 0.48,
			OffHandDps = 0.46,
			ITEM_MOD_CR_MULTISTRIKE_SHORT = 0.44,
			ITEM_MOD_VERSATILITY = 0.41,
			ITEM_MOD_HASTE_RATING_SHORT = 0.40,
			ITEM_MOD_CRIT_RATING_SHORT = 0.32
		},
		["PvE-Default_Build-Death_Knight-Unholy-AMR"] = {
			specID = 252,
			ITEM_MOD_STRENGTH_SHORT = 1.00,
			MainHandDps = 0.78,
			ITEM_MOD_ATTACK_POWER_SHORT = 0.75,
			ITEM_MOD_CR_MULTISTRIKE_SHORT = 0.53,
			ITEM_MOD_MASTERY_RATING_SHORT = 0.42,
			ITEM_MOD_CRIT_RATING_SHORT = 0.39,
			ITEM_MOD_VERSATILITY = 0.38,
			ITEM_MOD_HASTE_RATING_SHORT = 0.37
		},
		["PvE-Euphoria-Druid-Balance-AMR"] = {
			specID = 102,
			keyTalent = 21192,
			ITEM_MOD_INTELLECT_SHORT = 1.00,
			ITEM_MOD_SPELL_POWER_SHORT = 0.90,
			ITEM_MOD_MASTERY_RATING_SHORT = 0.54,
			ITEM_MOD_HASTE_RATING_SHORT = 0.49,
			ITEM_MOD_CRIT_RATING_SHORT = 0.48,
			ITEM_MOD_CR_MULTISTRIKE_SHORT = 0.47,
			ITEM_MOD_VERSATILITY = 0.42
		},
		["PvE-Steller_Flare-Druid-Balance-AMR"] = {
			specID = 102,
			keyTalent = 21193,
			ITEM_MOD_INTELLECT_SHORT = 1.00,
			ITEM_MOD_SPELL_POWER_SHORT = 0.91,
			ITEM_MOD_MASTERY_RATING_SHORT = 0.53,
			ITEM_MOD_HASTE_RATING_SHORT = 0.52,
			ITEM_MOD_CRIT_RATING_SHORT = 0.50,
			ITEM_MOD_CR_MULTISTRIKE_SHORT = 0.47,
			ITEM_MOD_VERSATILITY = 0.41
		},
		["PvE-Single_Target_Build-Druid-Feral-AMR"] = {
			specID = 103,
			ITEM_MOD_AGILITY_SHORT = 1.00,
			MainHandDps = 0.93,
			ITEM_MOD_ATTACK_POWER_SHORT = 0.91,
			ITEM_MOD_CRIT_RATING_SHORT = 0.42,
			ITEM_MOD_CR_MULTISTRIKE_SHORT = 0.41,
			ITEM_MOD_MASTERY_RATING_SHORT = 0.37,
			ITEM_MOD_VERSATILITY = 0.36,
			ITEM_MOD_HASTE_RATING_SHORT = 0.31
		},
		["PvE-Multi_Target_Build-Druid-Feral-AMR"] = {
			specID = 103,
			ITEM_MOD_AGILITY_SHORT = 1.00,
			MainHandDps = 0.93,
			ITEM_MOD_ATTACK_POWER_SHORT = 0.90,
			ITEM_MOD_MASTERY_RATING_SHORT = 0.54,
			ITEM_MOD_CRIT_RATING_SHORT = 0.43,
			ITEM_MOD_CR_MULTISTRIKE_SHORT = 0.39,
			ITEM_MOD_VERSATILITY = 0.35,
			ITEM_MOD_HASTE_RATING_SHORT = 0.25
		},
		["PvE-Balanced-Druid-Guardian-AMR"] = {
			specID = 104,
			Armor = 2.00,
			BonusArmor = 0.80,
			ITEM_MOD_AGILITY_SHORT = 0.70,
			ITEM_MOD_CR_MULTISTRIKE_SHORT = 0.65,
			ITEM_MOD_MASTERY_RATING_SHORT = 0.44,
			ITEM_MOD_STAMINA_SHORT = 0.40,
			ITEM_MOD_VERSATILITY = 0.39,
			ITEM_MOD_HASTE_RATING_SHORT = 0.30,
			ITEM_MOD_CRIT_RATING_SHORT = 0.21,
			ITEM_MOD_ATTACK_POWER_SHORT = 0.20,
			MainHandDps = 0.20,
			ITEM_MOD_CR_AVOIDANCE_SHORT = 0.15
		},
		["PvE-Haste_Build-Druid-Restoration-AMR"] = {
			specID = 105,
			ITEM_MOD_INTELLECT_SHORT = 2.00,
			ITEM_MOD_SPELL_POWER_SHORT = 1.80,
			ITEM_MOD_SPIRIT_SHORT = 1.20,
			ITEM_MOD_HASTE_RATING_SHORT = 1.10,
			ITEM_MOD_MASTERY_RATING_SHORT = 1.00,
			ITEM_MOD_CR_MULTISTRIKE_SHORT = 0.90,
			ITEM_MOD_CRIT_RATING_SHORT = 0.80,
			ITEM_MOD_VERSATILITY = 0.70
		},
		["PvE-Mastery_Build-Druid-Restoration-AMR"] = {
			specID = 105,
			ITEM_MOD_INTELLECT_SHORT = 2.00,
			ITEM_MOD_SPELL_POWER_SHORT = 1.80,
			ITEM_MOD_SPIRIT_SHORT = 1.20,
			ITEM_MOD_MASTERY_RATING_SHORT = 1.10,
			ITEM_MOD_HASTE_RATING_SHORT = 1.00,
			ITEM_MOD_CR_MULTISTRIKE_SHORT = 0.90,
			ITEM_MOD_CRIT_RATING_SHORT = 0.80,
			ITEM_MOD_VERSATILITY = 0.70
		},
		["PvE-Default_Build-Hunter-Beast_Mastery-AMR"] = {
			specID = 253,
			ITEM_MOD_AGILITY_SHORT = 1.00,
			MainHandDps = 0.93,
			ITEM_MOD_ATTACK_POWER_SHORT = 0.90,
			ITEM_MOD_MASTERY_RATING_SHORT = 0.46,
			ITEM_MOD_HASTE_RATING_SHORT = 0.45,
			ITEM_MOD_CR_MULTISTRIKE_SHORT = 0.43,
			ITEM_MOD_CRIT_RATING_SHORT = 0.38,
			ITEM_MOD_VERSATILITY = 0.36
		},
		["PvE-Lone_Wolf-Hunter-Marksmanship-AMR"] = {
			specID = 254,
			keyTalent = 21197,
			MainHandDps = 2.73,
			ITEM_MOD_AGILITY_SHORT = 1.00,
			ITEM_MOD_ATTACK_POWER_SHORT = 0.90,
			ITEM_MOD_CR_MULTISTRIKE_SHORT = 0.47,
			ITEM_MOD_CRIT_RATING_SHORT = 0.46,
			ITEM_MOD_MASTERY_RATING_SHORT = 0.45,
			ITEM_MOD_VERSATILITY = 0.43,
			ITEM_MOD_HASTE_RATING_SHORT = 0.29
		},
		["PvE-Pet_Build-Hunter-Marksmanship-AMR"] = {
			specID = 254,
			MainHandDps = 2.04,
			ITEM_MOD_AGILITY_SHORT = 1.00,
			ITEM_MOD_ATTACK_POWER_SHORT = 0.89,
			ITEM_MOD_CRIT_RATING_SHORT = 0.43,
			ITEM_MOD_HASTE_RATING_SHORT = 0.41,
			ITEM_MOD_CR_MULTISTRIKE_SHORT = 0.40,
			ITEM_MOD_VERSATILITY = 0.39,
			ITEM_MOD_MASTERY_RATING_SHORT = 0.33
		},
		["PvE-Default_Build-Hunter-Survival-AMR"] = {
			specID = 255,
			ITEM_MOD_AGILITY_SHORT = 1.00,
			ITEM_MOD_ATTACK_POWER_SHORT = 0.89,
			MainHandDps = 0.67,
			ITEM_MOD_CR_MULTISTRIKE_SHORT = 0.59,
			ITEM_MOD_CRIT_RATING_SHORT = 0.34,
			ITEM_MOD_VERSATILITY = 0.33,
			ITEM_MOD_MASTERY_RATING_SHORT = 0.29,
			ITEM_MOD_HASTE_RATING_SHORT = 0.22
		},
		["PvE-Default_Build-Mage-Arcane-AMR"] = {
			specID = 62,
			ITEM_MOD_INTELLECT_SHORT = 1.00,
			ITEM_MOD_SPELL_POWER_SHORT = 0.91,
			ITEM_MOD_MASTERY_RATING_SHORT = 0.58,
			ITEM_MOD_HASTE_RATING_SHORT = 0.52,
			ITEM_MOD_CR_MULTISTRIKE_SHORT = 0.47,
			ITEM_MOD_CRIT_RATING_SHORT = 0.45,
			ITEM_MOD_VERSATILITY = 0.42
		},
		["PvE-Pre_Tier_17-Mage-Fire-AMR"] = {
			specID = 63,
			tierBonus = false,
			ITEM_MOD_INTELLECT_SHORT = 1.00,
			ITEM_MOD_SPELL_POWER_SHORT = 0.91,
			ITEM_MOD_CRIT_RATING_SHORT = 0.80,
			ITEM_MOD_MASTERY_RATING_SHORT = 0.67,
			ITEM_MOD_CR_MULTISTRIKE_SHORT = 0.57,
			ITEM_MOD_HASTE_RATING_SHORT = 0.52,
			ITEM_MOD_VERSATILITY = 0.45
		},
		["PvE-Tier_17_Single_Target-Mage-Fire-AMR"] = {
			specID = 63,
			tierBonus = true,
			ITEM_MOD_INTELLECT_SHORT = 1.00,
			ITEM_MOD_SPELL_POWER_SHORT = 0.91,
			ITEM_MOD_CRIT_RATING_SHORT = 0.62,
			ITEM_MOD_MASTERY_RATING_SHORT = 0.56,
			ITEM_MOD_CR_MULTISTRIKE_SHORT = 0.52,
			ITEM_MOD_HASTE_RATING_SHORT = 0.51,
			ITEM_MOD_VERSATILITY = 0.42
		},
		["PvE-Tier_17_Multi_Target-Mage-Fire-AMR"] = {
			specID = 63,
			tierBonus = true,
			ITEM_MOD_INTELLECT_SHORT = 1.00,
			ITEM_MOD_SPELL_POWER_SHORT = 0.91,
			ITEM_MOD_MASTERY_RATING_SHORT = 0.77,
			ITEM_MOD_CRIT_RATING_SHORT = 0.66,
			ITEM_MOD_HASTE_RATING_SHORT = 0.58,
			ITEM_MOD_CR_MULTISTRIKE_SHORT = 0.53,
			ITEM_MOD_VERSATILITY = 0.41
		},
		["PvE-Default_Build-Mage-Frost-AMR"] = {
			specID = 64,
			ITEM_MOD_INTELLECT_SHORT = 1.00,
			ITEM_MOD_SPELL_POWER_SHORT = 0.91,
			ITEM_MOD_CR_MULTISTRIKE_SHORT = 0.54,
			ITEM_MOD_CRIT_RATING_SHORT = 0.48,
			ITEM_MOD_HASTE_RATING_SHORT = 0.43,
			ITEM_MOD_VERSATILITY = 0.42,
			ITEM_MOD_MASTERY_RATING_SHORT = 0.39
		},
		["PvE-Survival-Monk-Brewmaster_2h-AMR"] = {
			specID = 268,
			weaponType = "INVTYPE_2HWEAPON",
			BonusArmor = 2.00,
			Armor = 1.60,
			ITEM_MOD_MASTERY_RATING_SHORT = 1.02,
			ITEM_MOD_AGILITY_SHORT = 0.90,
			ITEM_MOD_STAMINA_SHORT = 0.65,
			ITEM_MOD_VERSATILITY = 0.58,
			ITEM_MOD_CRIT_RATING_SHORT = 0.56,
			ITEM_MOD_CR_MULTISTRIKE_SHORT = 0.40,
			ITEM_MOD_HASTE_RATING_SHORT = 0.24,
			ITEM_MOD_ATTACK_POWER_SHORT = 0.20,
			MainHandDps = 0.20,
			ITEM_MOD_CR_AVOIDANCE_SHORT = 0.15
		},
		["PvE-Crit-Monk-Brewmaster_2h-AMR"] = {
			specID = 268,
			weaponType = "INVTYPE_2HWEAPON",
			BonusArmor = 2.00,
			Armor = 1.60,
			ITEM_MOD_AGILITY_SHORT = 0.90,
			ITEM_MOD_CRIT_RATING_SHORT = 0.60,
			ITEM_MOD_CR_MULTISTRIKE_SHORT = 0.50,
			ITEM_MOD_VERSATILITY = 0.48,
			ITEM_MOD_STAMINA_SHORT = 0.45,
			ITEM_MOD_MASTERY_RATING_SHORT = 0.40,
			ITEM_MOD_HASTE_RATING_SHORT = 0.24,
			ITEM_MOD_ATTACK_POWER_SHORT = 0.20,
			MainHandDps = 0.20,
			ITEM_MOD_CR_AVOIDANCE_SHORT = 0.12
		},
		["PvE-Survival-Monk-Brewmaster_1h-AMR"] = {
			specID = 268,
			weaponType = "INVTYPE_WEAPONMAINHAND",
			BonusArmor = 2.00,
			Armor = 1.60,
			ITEM_MOD_MASTERY_RATING_SHORT = 1.02,
			ITEM_MOD_AGILITY_SHORT = 0.90,
			ITEM_MOD_STAMINA_SHORT = 0.65,
			ITEM_MOD_VERSATILITY = 0.58,
			ITEM_MOD_CRIT_RATING_SHORT = 0.56,
			ITEM_MOD_CR_MULTISTRIKE_SHORT = 0.40,
			ITEM_MOD_HASTE_RATING_SHORT = 0.24,
			ITEM_MOD_ATTACK_POWER_SHORT = 0.20,
			MainHandDps = 0.20,
			ITEM_MOD_CR_AVOIDANCE_SHORT = 0.15
		},
		["PvE-Crit-Monk-Brewmaster_1h-AMR"] = {
			specID = 268,
			weaponType = "INVTYPE_WEAPONMAINHAND",
			BonusArmor = 2.00,
			Armor = 1.60,
			ITEM_MOD_AGILITY_SHORT = 0.90,
			ITEM_MOD_CRIT_RATING_SHORT = 0.60,
			ITEM_MOD_CR_MULTISTRIKE_SHORT = 0.50,
			ITEM_MOD_VERSATILITY = 0.48,
			ITEM_MOD_STAMINA_SHORT = 0.45,
			ITEM_MOD_MASTERY_RATING_SHORT = 0.40,
			ITEM_MOD_HASTE_RATING_SHORT = 0.24,
			ITEM_MOD_ATTACK_POWER_SHORT = 0.20,
			MainHandDps = 0.20,
			ITEM_MOD_CR_AVOIDANCE_SHORT = 0.12
		},
		["PvE-Default_Build-Monk-Mistweaver-AMR"] = {
			specID = 270,
			ITEM_MOD_INTELLECT_SHORT = 2.00,
			ITEM_MOD_SPELL_POWER_SHORT = 1.80,
			ITEM_MOD_SPIRIT_SHORT = 1.20,
			ITEM_MOD_CR_MULTISTRIKE_SHORT = 1.10,
			ITEM_MOD_CRIT_RATING_SHORT = 1.00,
			ITEM_MOD_HASTE_RATING_SHORT = 0.90,
			ITEM_MOD_VERSATILITY = 0.80,
			ITEM_MOD_MASTERY_RATING_SHORT = 0.70
		},
		["PvE-Single_Target-Monk-Windwalker_2h-AMR"] = {
			specID = 269,
			weaponType = "INVTYPE_2HWEAPON",
			MainHandDps = 2.68,
			ITEM_MOD_AGILITY_SHORT = 1.00,
			ITEM_MOD_ATTACK_POWER_SHORT = 0.90,
			ITEM_MOD_CR_MULTISTRIKE_SHORT = 0.50,
			ITEM_MOD_CRIT_RATING_SHORT = 0.41,
			ITEM_MOD_HASTE_RATING_SHORT = 0.40,
			ITEM_MOD_VERSATILITY = 0.39,
			ITEM_MOD_MASTERY_RATING_SHORT = 0.23
		},
		["PvE-Multi_Target-Monk-Windwalker_2h-AMR"] = {
			specID = 269,
			weaponType = "INVTYPE_2HWEAPON",
			MainHandDps = 2.68,
			ITEM_MOD_AGILITY_SHORT = 1.00,
			ITEM_MOD_ATTACK_POWER_SHORT = 0.91,
			ITEM_MOD_HASTE_RATING_SHORT = 0.54,
			ITEM_MOD_CR_MULTISTRIKE_SHORT = 0.50,
			ITEM_MOD_VERSATILITY = 0.43,
			ITEM_MOD_CRIT_RATING_SHORT = 0.42,
			ITEM_MOD_MASTERY_RATING_SHORT = 0.15
		},
		["PvE-Single_Target-Monk-Windwalker_1h-AMR"] = {
			specID = 269,
			weaponType = "INVTYPE_WEAPONMAINHAND",
			MainHandDps = 2.32,
			OffHandDps = 1.19,
			ITEM_MOD_AGILITY_SHORT = 1.00,
			ITEM_MOD_ATTACK_POWER_SHORT = 0.90,
			ITEM_MOD_CR_MULTISTRIKE_SHORT = 0.50,
			ITEM_MOD_CRIT_RATING_SHORT = 0.41,
			ITEM_MOD_HASTE_RATING_SHORT = 0.40,
			ITEM_MOD_VERSATILITY = 0.39,
			ITEM_MOD_MASTERY_RATING_SHORT = 0.23
		},
		["PvE-Multi_Target-Monk-Windwalker_1h-AMR"] = {
			specID = 269,
			weaponType = "INVTYPE_WEAPONMAINHAND",
			MainHandDps = 2.32,
			OffHandDps = 1.19,
			ITEM_MOD_AGILITY_SHORT = 1.00,
			ITEM_MOD_ATTACK_POWER_SHORT = 0.91,
			ITEM_MOD_HASTE_RATING_SHORT = 0.54,
			ITEM_MOD_CR_MULTISTRIKE_SHORT = 0.50,
			ITEM_MOD_VERSATILITY = 0.43,
			ITEM_MOD_CRIT_RATING_SHORT = 0.42,
			ITEM_MOD_MASTERY_RATING_SHORT = 0.15
		},
		["PvE-Crit-Paladin-Holy-AMR"] = {
			specID = 65,
			ITEM_MOD_INTELLECT_SHORT = 2.00,
			ITEM_MOD_SPELL_POWER_SHORT = 1.80,
			ITEM_MOD_SPIRIT_SHORT = 1.20,
			ITEM_MOD_CRIT_RATING_SHORT = 1.10,
			ITEM_MOD_HASTE_RATING_SHORT = 1.00,
			ITEM_MOD_CR_MULTISTRIKE_SHORT = 0.90,
			ITEM_MOD_MASTERY_RATING_SHORT = 0.80,
			ITEM_MOD_VERSATILITY = 0.70
		},
		["PvE-Mastery-Paladin-Holy-AMR"] = {
			specID = 65,
			ITEM_MOD_INTELLECT_SHORT = 2.00,
			ITEM_MOD_SPELL_POWER_SHORT = 1.80,
			ITEM_MOD_SPIRIT_SHORT = 1.20,
			ITEM_MOD_MASTERY_RATING_SHORT = 1.10,
			ITEM_MOD_HASTE_RATING_SHORT = 1.00,
			ITEM_MOD_CRIT_RATING_SHORT = 0.90,
			ITEM_MOD_CR_MULTISTRIKE_SHORT = 0.80,
			ITEM_MOD_VERSATILITY = 0.70
		},
		["PvE-Output-Paladin-Holy-AMR"] = {
			specID = 65,
			ITEM_MOD_INTELLECT_SHORT = 2.00,
			ITEM_MOD_SPELL_POWER_SHORT = 1.80,
			ITEM_MOD_SPIRIT_SHORT = 1.20,
			ITEM_MOD_CRIT_RATING_SHORT = 1.10,
			ITEM_MOD_MASTERY_RATING_SHORT = 1.00,
			ITEM_MOD_HASTE_RATING_SHORT = 0.90,
			ITEM_MOD_CR_MULTISTRIKE_SHORT = 0.80,
			ITEM_MOD_VERSATILITY = 0.70
		},
		["PvE-Holy_Shield-Paladin-Protection-AMR"] = {
			specID = 66,
			keyTalent = 21203,
			BonusArmor = 1.00,
			ITEM_MOD_STRENGTH_SHORT = 0.75,
			Armor = 0.60,
			ITEM_MOD_HASTE_RATING_SHORT = 0.60,
			ITEM_MOD_MASTERY_RATING_SHORT = 0.59,
			ITEM_MOD_STAMINA_SHORT = 0.50,
			ITEM_MOD_VERSATILITY = 0.45,
			ITEM_MOD_CR_MULTISTRIKE_SHORT = 0.44,
			ITEM_MOD_CRIT_RATING_SHORT = 0.40,
			ITEM_MOD_ATTACK_POWER_SHORT = 0.20,
			MainHandDps = 0.20,
			ITEM_MOD_CR_AVOIDANCE_SHORT = 0.15
		},
		["PvE-Seraphim-Paladin-Protection-AMR"] = {
			specID = 66,
			keyTalent = 21202,
			BonusArmor = 1.00,
			ITEM_MOD_STRENGTH_SHORT = 0.75,
			Armor = 0.60,
			ITEM_MOD_HASTE_RATING_SHORT = 0.60,
			ITEM_MOD_VERSATILITY = 0.45,
			ITEM_MOD_CR_MULTISTRIKE_SHORT = 0.44,
			ITEM_MOD_CRIT_RATING_SHORT = 0.43,
			ITEM_MOD_MASTERY_RATING_SHORT = 0.42,
			ITEM_MOD_STAMINA_SHORT = 0.40,
			ITEM_MOD_ATTACK_POWER_SHORT = 0.20,
			MainHandDps = 0.20,
			ITEM_MOD_CR_AVOIDANCE_SHORT = 0.15
		},
		["PvE-Empowered_Seals-Paladin-Protection-AMR"] = {
			specID = 66,
			keyTalent = 21201,
			BonusArmor = 1.00,
			ITEM_MOD_STRENGTH_SHORT = 0.75,
			Armor = 0.60,
			ITEM_MOD_HASTE_RATING_SHORT = 0.60,
			ITEM_MOD_MASTERY_RATING_SHORT = 0.59,
			ITEM_MOD_STAMINA_SHORT = 0.50,
			ITEM_MOD_VERSATILITY = 0.45,
			ITEM_MOD_CR_MULTISTRIKE_SHORT = 0.41,
			ITEM_MOD_CRIT_RATING_SHORT = 0.40,
			ITEM_MOD_ATTACK_POWER_SHORT = 0.20,
			MainHandDps = 0.20,
			ITEM_MOD_CR_AVOIDANCE_SHORT = 0.15
		},
		["PvE-Default_Build-Paladin-Retribution-AMR"] = {
			specID = 70,
			MainHandDps = 2.09,
			ITEM_MOD_STRENGTH_SHORT = 1.00,
			ITEM_MOD_ATTACK_POWER_SHORT = 0.90,
			ITEM_MOD_MASTERY_RATING_SHORT = 0.56,
			ITEM_MOD_HASTE_RATING_SHORT = 0.50,
			ITEM_MOD_CR_MULTISTRIKE_SHORT = 0.48,
			ITEM_MOD_CRIT_RATING_SHORT = 0.47,
			ITEM_MOD_VERSATILITY = 0.43
		},
		["PvE-Mastery-Priest-Discipline-AMR"] = {
			specID = 256,
			ITEM_MOD_INTELLECT_SHORT = 2.00,
			ITEM_MOD_SPELL_POWER_SHORT = 1.80,
			ITEM_MOD_SPIRIT_SHORT = 1.40,
			ITEM_MOD_MASTERY_RATING_SHORT = 1.20,
			ITEM_MOD_CRIT_RATING_SHORT = 1.00,
			ITEM_MOD_CR_MULTISTRIKE_SHORT = 0.90,
			ITEM_MOD_HASTE_RATING_SHORT = 0.80,
			ITEM_MOD_VERSATILITY = 0.70
		},
		["PvE-Balance_Build-Priest-Discipline-AMR"] = {
			specID = 256,
			ITEM_MOD_INTELLECT_SHORT = 2.00,
			ITEM_MOD_SPELL_POWER_SHORT = 1.80,
			ITEM_MOD_SPIRIT_SHORT = 1.20,
			ITEM_MOD_CRIT_RATING_SHORT = 1.10,
			ITEM_MOD_MASTERY_RATING_SHORT = 1.00,
			ITEM_MOD_CR_MULTISTRIKE_SHORT = 0.90,
			ITEM_MOD_HASTE_RATING_SHORT = 0.80,
			ITEM_MOD_VERSATILITY = 0.70
		},
		["PvE-Multistrike_Haste-Priest-Holy-AMR"] = {
			specID = 257,
			ITEM_MOD_INTELLECT_SHORT = 2.00,
			ITEM_MOD_SPELL_POWER_SHORT = 1.80,
			ITEM_MOD_SPIRIT_SHORT = 1.20,
			ITEM_MOD_CR_MULTISTRIKE_SHORT = 1.10,
			ITEM_MOD_HASTE_RATING_SHORT = 1.00,
			ITEM_MOD_MASTERY_RATING_SHORT = 0.90,
			ITEM_MOD_CRIT_RATING_SHORT = 0.80,
			ITEM_MOD_VERSATILITY = 0.70
		},
		["PvE-Multistrike_Mastery-Priest-Holy-AMR"] = {
			specID = 257,
			ITEM_MOD_INTELLECT_SHORT = 2.00,
			ITEM_MOD_SPELL_POWER_SHORT = 1.80,
			ITEM_MOD_SPIRIT_SHORT = 1.50,
			ITEM_MOD_CR_MULTISTRIKE_SHORT = 1.20,
			ITEM_MOD_MASTERY_RATING_SHORT = 1.00,
			ITEM_MOD_HASTE_RATING_SHORT = 0.90,
			ITEM_MOD_CRIT_RATING_SHORT = 0.80,
			ITEM_MOD_VERSATILITY = 0.70
		},
		["PvE-Crit_Build-Priest-Holy-AMR"] = {
			specID = 257,
			ITEM_MOD_INTELLECT_SHORT = 2.00,
			ITEM_MOD_SPELL_POWER_SHORT = 1.80,
			ITEM_MOD_SPIRIT_SHORT = 1.20,
			ITEM_MOD_CR_MULTISTRIKE_SHORT = 1.10,
			ITEM_MOD_CRIT_RATING_SHORT = 1.00,
			ITEM_MOD_HASTE_RATING_SHORT = 0.90,
			ITEM_MOD_MASTERY_RATING_SHORT = 0.80,
			ITEM_MOD_VERSATILITY = 0.70
		},
		["PvE-Clarity_of_Power-Priest-Shadow-AMR"] = {
			specID = 258,
			keyTalent = 21637,
			ITEM_MOD_INTELLECT_SHORT = 1.00,
			ITEM_MOD_SPELL_POWER_SHORT = 0.91,
			ITEM_MOD_MASTERY_RATING_SHORT = 0.53,
			ITEM_MOD_HASTE_RATING_SHORT = 0.50,
			ITEM_MOD_CRIT_RATING_SHORT = 0.49,
			ITEM_MOD_CR_MULTISTRIKE_SHORT = 0.48,
			ITEM_MOD_VERSATILITY = 0.42
		},
		["PvE-Auspicious_Spirits-Priest-Shadow-AMR"] = {
			specID = 258,
			keyTalent = 21638,
			ITEM_MOD_INTELLECT_SHORT = 1.00,
			ITEM_MOD_SPELL_POWER_SHORT = 0.90,
			ITEM_MOD_CRIT_RATING_SHORT = 0.75,
			ITEM_MOD_HASTE_RATING_SHORT = 0.59,
			ITEM_MOD_CR_MULTISTRIKE_SHORT = 0.47,
			ITEM_MOD_VERSATILITY = 0.40,
			ITEM_MOD_MASTERY_RATING_SHORT = 0.10
		},
		["PvE-Default_Build-Rogue-Assassination-AMR"] = {
			specID = 259,
			ITEM_MOD_AGILITY_SHORT = 1.00,
			ITEM_MOD_ATTACK_POWER_SHORT = 0.91,
			MainHandDps = 0.75,
			ITEM_MOD_CRIT_RATING_SHORT = 0.48,
			ITEM_MOD_MASTERY_RATING_SHORT = 0.47,
			ITEM_MOD_CR_MULTISTRIKE_SHORT = 0.42,
			ITEM_MOD_VERSATILITY = 0.40,
			ITEM_MOD_HASTE_RATING_SHORT = 0.34,
			OffHandDps = 0.22
		},
		["PvE-Default_Build-Rogue-Combat-AMR"] = {
			specID = 260,
			ITEM_MOD_AGILITY_SHORT = 1.00,
			ITEM_MOD_ATTACK_POWER_SHORT = 0.91,
			MainHandDps = 0.78,
			ITEM_MOD_HASTE_RATING_SHORT = 0.45,
			ITEM_MOD_CR_MULTISTRIKE_SHORT = 0.43,
			ITEM_MOD_CRIT_RATING_SHORT = 0.42,
			OffHandDps = 0.42,
			ITEM_MOD_VERSATILITY = 0.41,
			ITEM_MOD_MASTERY_RATING_SHORT = 0.39
		},
		["PvE-Default_Build-Rogue-Subtlety-AMR"] = {
			specID = 261,
			MainHandDps = 1.07,
			ITEM_MOD_AGILITY_SHORT = 1.00,
			ITEM_MOD_ATTACK_POWER_SHORT = 0.78,
			ITEM_MOD_MASTERY_RATING_SHORT = 0.51,
			ITEM_MOD_CR_MULTISTRIKE_SHORT = 0.49,
			ITEM_MOD_CRIT_RATING_SHORT = 0.42,
			ITEM_MOD_HASTE_RATING_SHORT = 0.41,
			ITEM_MOD_VERSATILITY = 0.40,
			OffHandDps = 0.22
		},
		["PvE-Default_Build-Shaman-Elemental-AMR"] = {
			specID = 262,
			ITEM_MOD_INTELLECT_SHORT = 1.00,
			ITEM_MOD_SPELL_POWER_SHORT = 0.91,
			ITEM_MOD_CR_MULTISTRIKE_SHORT = 0.66,
			ITEM_MOD_HASTE_RATING_SHORT = 0.50,
			ITEM_MOD_CRIT_RATING_SHORT = 0.44,
			ITEM_MOD_MASTERY_RATING_SHORT = 0.42,
			ITEM_MOD_VERSATILITY = 0.38
		},
		["PvE-Default_Build-Shaman-Enhancement-AMR"] = {
			specID = 263,
			ITEM_MOD_AGILITY_SHORT = 1.00,
			ITEM_MOD_ATTACK_POWER_SHORT = 0.91,
			MainHandDps = 0.51,
			ITEM_MOD_HASTE_RATING_SHORT = 0.49,
			ITEM_MOD_MASTERY_RATING_SHORT = 0.41,
			ITEM_MOD_CR_MULTISTRIKE_SHORT = 0.40,
			OffHandDps = 0.38,
			ITEM_MOD_CRIT_RATING_SHORT = 0.36,
			ITEM_MOD_VERSATILITY = 0.35
		},
		["PvE-Mastery-Shaman-Restoration-AMR"] = {
			specID = 264,
			ITEM_MOD_INTELLECT_SHORT = 2.00,
			ITEM_MOD_SPELL_POWER_SHORT = 1.80,
			ITEM_MOD_SPIRIT_SHORT = 1.20,
			ITEM_MOD_MASTERY_RATING_SHORT = 1.10,
			ITEM_MOD_HASTE_RATING_SHORT = 1.00,
			ITEM_MOD_CRIT_RATING_SHORT = 0.90,
			ITEM_MOD_CR_MULTISTRIKE_SHORT = 0.80,
			ITEM_MOD_VERSATILITY = 0.70
		},
		["PvE-Crit-Shaman-Restoration-AMR"] = {
			specID = 264,
			ITEM_MOD_INTELLECT_SHORT = 2.00,
			ITEM_MOD_SPELL_POWER_SHORT = 1.80,
			ITEM_MOD_SPIRIT_SHORT = 1.20,
			ITEM_MOD_CRIT_RATING_SHORT = 1.10,
			ITEM_MOD_HASTE_RATING_SHORT = 1.00,
			ITEM_MOD_MASTERY_RATING_SHORT = 0.90,
			ITEM_MOD_CR_MULTISTRIKE_SHORT = 0.80,
			ITEM_MOD_VERSATILITY = 0.70
		},
		["PvE-Default_Build-Warlock-Affliction-AMR"] = {
			specID = 265,
			ITEM_MOD_INTELLECT_SHORT = 1.00,
			ITEM_MOD_SPELL_POWER_SHORT = 0.91,
			ITEM_MOD_HASTE_RATING_SHORT = 0.63,
			ITEM_MOD_MASTERY_RATING_SHORT = 0.59,
			ITEM_MOD_CRIT_RATING_SHORT = 0.48,
			ITEM_MOD_CR_MULTISTRIKE_SHORT = 0.46,
			ITEM_MOD_VERSATILITY = 0.42
		},
		["PvE-Default_Build-Warlock-Demonology-AMR"] = {
			specID = 266,
			ITEM_MOD_INTELLECT_SHORT = 1.00,
			ITEM_MOD_SPELL_POWER_SHORT = 0.91,
			ITEM_MOD_MASTERY_RATING_SHORT = 0.56,
			ITEM_MOD_HASTE_RATING_SHORT = 0.51,
			ITEM_MOD_CR_MULTISTRIKE_SHORT = 0.50,
			ITEM_MOD_CRIT_RATING_SHORT = 0.48,
			ITEM_MOD_VERSATILITY = 0.43
		},
		["PvE-Default_Build-Warlock-Destruction-AMR"] = {
			specID = 267,
			ITEM_MOD_INTELLECT_SHORT = 1.00,
			ITEM_MOD_SPELL_POWER_SHORT = 0.91,
			ITEM_MOD_MASTERY_RATING_SHORT = 0.67,
			ITEM_MOD_CRIT_RATING_SHORT = 0.61,
			ITEM_MOD_HASTE_RATING_SHORT = 0.53,
			ITEM_MOD_CR_MULTISTRIKE_SHORT = 0.44,
			ITEM_MOD_VERSATILITY = 0.42
		},
		["PvE-Default_Build-Warrior-Arms-AMR"] = {
			specID = 71,
			MainHandDps = 2.51,
			ITEM_MOD_STRENGTH_SHORT = 1.00,
			ITEM_MOD_ATTACK_POWER_SHORT = 0.89,
			ITEM_MOD_CRIT_RATING_SHORT = 0.51,
			ITEM_MOD_MASTERY_RATING_SHORT = 0.50,
			ITEM_MOD_CR_MULTISTRIKE_SHORT = 0.45,
			ITEM_MOD_VERSATILITY = 0.42,
			ITEM_MOD_HASTE_RATING_SHORT = 0.37
		},
		["PvE-Single_Minded_Fury-Warrior-Fury-AMR"] = {
			specID = 72,
			MainHandDps = 1.83,
			ITEM_MOD_STRENGTH_SHORT = 1.00,
			OffHandDps = 0.93,
			ITEM_MOD_ATTACK_POWER_SHORT = 0.90,
			ITEM_MOD_CRIT_RATING_SHORT = 0.65,
			ITEM_MOD_MASTERY_RATING_SHORT = 0.51,
			ITEM_MOD_CR_MULTISTRIKE_SHORT = 0.46,
			ITEM_MOD_VERSATILITY = 0.45,
			ITEM_MOD_HASTE_RATING_SHORT = 0.44
		},
		["PvE-Titans_Grip_Fury-Warrior-Fury-AMR"] = {
			specID = 72,
			MainHandDps = 1.78,
			OffHandDps = 1.52,
			ITEM_MOD_STRENGTH_SHORT = 1.00,
			ITEM_MOD_ATTACK_POWER_SHORT = 0.90,
			ITEM_MOD_CRIT_RATING_SHORT = 0.71,
			ITEM_MOD_MASTERY_RATING_SHORT = 0.55,
			ITEM_MOD_CR_MULTISTRIKE_SHORT = 0.54,
			ITEM_MOD_VERSATILITY = 0.50,
			ITEM_MOD_HASTE_RATING_SHORT = 0.45
		},
		["PvE-Balanced_Build-Warrior-Protection-AMR"] = {
			specID = 73,	
			BonusArmor = 1.00,
			Armor = 0.85,
			ITEM_MOD_STAMINA_SHORT = 0.75,
			ITEM_MOD_STRENGTH_SHORT = 0.65,
			ITEM_MOD_CRIT_RATING_SHORT = 0.60,
			ITEM_MOD_MASTERY_RATING_SHORT = 0.57,
			ITEM_MOD_VERSATILITY = 0.54,
			ITEM_MOD_CR_MULTISTRIKE_SHORT = 0.40,
			ITEM_MOD_HASTE_RATING_SHORT = 0.28,
			ITEM_MOD_ATTACK_POWER_SHORT = 0.20,
			MainHandDps = 0.20,
			ITEM_MOD_CR_AVOIDANCE_SHORT = 0.17
		},
		["PvE-Offensive_Build-Warrior-Protection-AMR"] = {
			specID = 73,	
			BonusArmor = 1.00,
			Armor = 0.85,
			ITEM_MOD_STRENGTH_SHORT = 0.65,
			ITEM_MOD_CRIT_RATING_SHORT = 0.60,
			ITEM_MOD_STAMINA_SHORT = 0.57,
			ITEM_MOD_MASTERY_RATING_SHORT = 0.55,
			ITEM_MOD_VERSATILITY = 0.53,
			ITEM_MOD_CR_MULTISTRIKE_SHORT = 0.40,
			ITEM_MOD_HASTE_RATING_SHORT = 0.28,
			ITEM_MOD_ATTACK_POWER_SHORT = 0.20,
			MainHandDps = 0.20,
			ITEM_MOD_CR_AVOIDANCE_SHORT = 0.17
		},
		["PvE-Gladiator_Build-Warrior-Gladiator-AMR"] = {
			specID = 73,
			keyTalent = 21206,
			ITEM_MOD_STRENGTH_SHORT = 1.00,
			MainHandDps = 0.95,
			ITEM_MOD_ATTACK_POWER_SHORT = 0.93,
			BonusArmor = 0.93,
			ITEM_MOD_CRIT_RATING_SHORT = 0.54,
			ITEM_MOD_HASTE_RATING_SHORT = 0.50,
			ITEM_MOD_VERSATILITY = 0.44,
			ITEM_MOD_CR_MULTISTRIKE_SHORT = 0.43,
			ITEM_MOD_MASTERY_RATING_SHORT = 0.40
		}
	}
	for key, value in pairs(scales) do
		self.scale[key] = value
		self.scale[key].source = "AMR"
	end
end

function MasterLoot:AddSocketsToScales()
	local gemStats = {"ITEM_MOD_CRIT_RATING_SHORT", "ITEM_MOD_HASTE_RATING_SHORT", "ITEM_MOD_MASTERY_RATING_SHORT", "ITEM_MOD_CR_MULTISTRIKE_SHORT", "ITEM_MOD_VERSATILITY", "ITEM_MOD_STAMINA_SHORT"}
	-- For each scale, identify the stat with the highest value that matches a gem stat
	for scaleName, value in pairs(self.scale) do
		local highest = 0
		for statName, statValue in pairs(value) do
			for key, gemStatName in pairs(gemStats) do
				if statName == gemStatName and statValue > highest then
					highest = statValue
				end
			end
		end
		self.scale[scaleName]["EMPTY_SOCKET_PRISMATIC"] = highest * 50
	end
end